<?php
echo '<hr /><div class="center"><a style="color:grey; text-decoration:underline;" href="/smiles">Смайлики</a>'; 
if ($user['prava'] >= '4' || $sub_forum['clan_forum'] == '1' && $user['clan_prava'] >= 3) {
echo ' <font color="grey">|</font> <a style="color:grey; text-decoration:underline;" href="/bbcode">BB-коды</a>';
}
echo '</div><hr />';
?>